Page MenuHomePhabricator

Introduction to Wikimedia Phabricator (project management tool)
Closed, ResolvedPublic

Description

This session introduces Phabricator, the project management tool used by Wikimedia for software management (and more).

You will see how to use Phabricator to find and report software bugs and feature requests, how to follow and contribute to projects you are interested in, and how you can use Phabricator to plan and manage (software) projects.

Date and Time: Wednesday, 22 June, 13:30, Lecture Space / Newcomer Track at Theater.

Etherpad: https://etherpad.wikimedia.org/p/Hackathon-2016-Phab-Intro

An outline for this talk is available.

Event Timeline

Aklapper created this task.Jun 9 2016, 5:41 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 9 2016, 5:41 PM
Aklapper updated the task description. (Show Details)Jun 9 2016, 5:53 PM
Qgil triaged this task as Normal priority.Jun 15 2016, 1:53 PM
Aklapper updated the task description. (Show Details)Jun 22 2016, 8:14 AM
Aklapper closed this task as Resolved.Jun 23 2016, 5:57 PM

This took place and 10-15 people attended.
There was a followup session in T137906.